Open Source RDBMS - Seamless, Scalable, Stable and Free

한국어 | Login |Register

Documents tagged with ""

Your Query returned 1 result

  • Precompiled cubrid.so/pdo_cubrid.so on Ubuntu Natty [7]
    Hi, there's a problem with precompiled php modules for PHP. When trying to load them (by adding to php.ini or /etc/php5/conf.d/) for: cubrid.so I get a warning: PHP Warning: PHP Startup: Unable to load dynamic library '/usr/lib/php5/20090626+lfs/cubrid.so' - /usr/lib/php5/200906...
    http://www.cubrid.org/forum/196177